@media(max-width: 574px){
	#service-section:after{
		display:none;
	}
	#about-wrapper {
    padding: 60px 0px 0px;
}
	.explore-btn1{
		font-size:14px;
	}
	.highlight_box h4{
		font-size:20px;
	}
	.section-avatar1 img {
    padding-right: 0;
    margin-bottom: 25px;
}
	.test_wrap {
    height: unset;
    margin-bottom: 20px;
}
	.section-avatar2{
		display:none;
	}
	.delayedPopupWindow{
		width:80%;
	}
	.glc_wrap{
		height:unset;
	}
	#german_language_course::before{
		display:none;
	}
	.glc_title_wrap h3 {
    width: unset;
}
	.glc_title_wrap {
    width: unset;
}
.section-avatar3 {
    margin-right: 0;
    margin-bottom: 20px;
}
	.blog-contents-wrap {
    padding-right: 0px;
}
	.subscribe-wrap form .noptin-form-fields {
    display: inline-block !important;
		width:100% !important;

}
	#about-wrapper {
    padding-left: 3%;
    padding-right: 3%;
}
	#country-slider {
    padding-left: 3%;
    padding-right: 3%;
}
	section.ctasection {
    padding-bottom: 40px;
}
.noptin-styles-basic .noptin-label {
    margin-bottom: 12px !important;
}
	.noptin-newsletter-form .noptin-form-field-wrapper {
    margin-bottom: 10px !important; 
    max-width: 100%;
}
    .testprep-content p{
        text-align: justify;
    }
    .testprep-content {
        margin-top: 30px;
    }
    .country-slider-head {
        margin-bottom: 15px;
        max-width: unset;
    }
    .testprep-sec ul li:nth-child(odd) .testprep-content {
        padding-left: 0;
    }
    .testprep-sec ul li:nth-child(even) .testprep-content {
        padding-right: 0;
    }
    .mobile_contact {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #e7222b;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 10px 20px;
    }
    .hide-menu{
        display: block;
      }
    .card-title {
        font-size: 18px;
    }
    .contact_pg_address h3 {
        font-size: 24px;
    }
    .address-box p {
        font-size: 16px;
    }
    .single_con_add a {
        min-width: 35px;
        height: 35px;
        font-size: 18px;
    }
    .contact-form #contact-form .con-field {
        padding: 5px 15px;
        line-height: 34px;
    }
    .contact-form h3 {
        font-size: 22px;
    }
    #blog-detail-section {
        padding: 60px 0px;
    }
    .recent-post-name p {
        font-size: 14px;
    }
    .blog-head {
        font-size: 22px;
    }
    .blog-image-wrap img {
        height: unset;
    }
    .blog-image-wrap {
        height: unset;
    }
    .news-image img {
        height: unset;
    }
    .news-image{
        height: unset;
    }
    .sppb-addon-content .menu li a {
        font-size: 14px;
        padding: 15px 15px 17px 50px;
    }
    .commontpad {
        padding-top: 50px;
    }
   .media .media-left img {
    width: 50px;
    height: 50px;
}
	.media-left {
    margin-top: -30px;
}
    .whychselt p{
        text-align: justify;
    }
    .about-image img {
        width: 100%;
    }
    .service-box{
        height: 280px;
    }
    .service-icon img {
        width: 70px;
    }
    #main-div {
        right: 10px;
    }
    #main-button.open ~ a:nth-of-type(2) {
        bottom: 90px;
    }
    #main-button.open ~ a:nth-of-type(1) {
        bottom: 45px;
    }
    #main-button {
        height: 35px;
        width: 35px;
        font-size: 18px;
    }
    #main-button ~ a {
        height: 35px;
        width: 35px;
        font-size: 18px;
    }
    .sub-input {
        padding: 5px 10px;
        width: 100%;
    }
    #latest-news-section {
        margin: 80px 0;
    }
    footer {
        padding: 50px 0px 30px 0px;
    }
    .section-avatar{
        display: none;
    }
    .counrty-name {
        font-size: 18px;
    }
    .register-head h3 {
        font-size: 24px;
    }
    .register-form {
        margin-top: 0px;
    }
    .about-image {
        margin-bottom: 40px;
    }
    .about-content p{
        text-align: justify;
    }
    #service-section:before{
        display: none;
    }
    .service-name h3 {
        font-size: 18px;
    }
    .common-main-head {
        font-size: 16px;
    }
    .common-sub-head {
        font-size: 24px;
    }
    .banner-hero-image{
        display: none;
    }
    .banner-caption-wrap {
        height: auto;
        padding: 50px 10px;
    }
    .caption p {
        font-size: 14px;
        line-height: 22px;
        max-width: unset;
        margin: 10px 0px 20px 0px;
    }
    .sub-caption {
        font-size: 24px;
    }
    .main-caption {
        font-size: 34px;
        line-height: 48px;
    }
    #banner {
        height: auto;
    }
    #sec-head {
        display: none;
    }
    .menu-item.current-menu-item.active a {
        border-bottom: 0px;
        color: #e7222b;
    }
    .services-wrapper{
        padding: 0;
    }
    .header-right {
        display: none;
    } 
    .contact_pg_address {
        padding: 25px 20px;
        height: unset;
        margin-bottom: 40px;
    }
    .contact-form {
        padding: 30px 19px;
    }
    textarea.con-field {
        height: 150px;
    }
    .google-map iframe {
        width: 100%;
        height: 290px;
    }
    .footer-frst-wrap {
        margin-bottom: 30px;
    }
    .social-icon-sec {
        margin-top: 0;
        display: inline-block;
        width: 100%;
    }
    .footer-hr {
        margin-top: 0;
    }
    .common-caption-head {
        font-size: 30px;
        margin: 0 0 5px;
    }
    .service-section-wrap {
        padding: 60px 0px;
    }
    .register-form {
        padding: 40px 20px;
    }
    .register-head:after{
        display: none;
    }
    .register-head h3 span {
        font-size: 26px;
    }
    .register-btn {
        justify-content: center;
        margin-top: 20px;
    }
    .topuniversity ul li {
        width: 45%;
    }
    .owl-nav {
        text-align: center;
        margin-top: 20px;
    }
    #country-slider .owl-nav button {
        border: none;
        border-radius: 50%!important;
        text-align: center;
        width: 40px!important;
        height: 40px!important;
    }
    #country-slider .owl-nav button.owl-prev svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next:hover {
        box-shadow: none;
        left: unset;
    }
    .country-box_lt img {
        height: 290px;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .topuniversity {
        padding: 60px 0;
    }
    .cardinner {
        margin-bottom: 30px;
    }
    .servicert {
        padding-left: 0;
    }
    .faq .accordion-item {
        width: 100%;
        margin: 0 auto 15px;
    }
    .commontbpad {
        padding: 60px 0;
    }
    .servicelt {
        margin-bottom: 40px;
    }
    .whychselt {
        padding-right: 0;
    }
.whychsert {
    height: unset;
    margin: 0 0px 40px;
}
	.respo-pad{
		padding-right:3%;
		Padding-left:3%;
	}
    .whychselt_point {
    width: unset;
}
	.hamburger-line{
		width:80%;
	}
}


@media (min-width: 575px) and (max-width: 767px){
	.hamburger-line{
		width:80%;
	}
  
	.commonbpad {
    padding-bottom: 60px;
}
	.commontpad {
    padding-bottom: 40px;
}
	#about-wrapper {
    padding: 60px 0px 0px;
}
	.glc_wrap{
		height:unset;
	}
	#german_language_course::before{
		display:none;
	}
	.glc_title_wrap h3 {
    width: unset;
}
	.glc_title_wrap {
    width: unset;
}
	.blog-contents-wrap {
    padding-right: 0px;
}
    .testprep-content p{
        text-align: justify;
    }
    .testprep-content {
        margin-top: 30px;
    }
    .country-slider-head {
        margin-bottom: 15px;
        max-width: unset;
    }
    .testprep-sec ul li:nth-child(odd) .testprep-content {
        padding-left: 0;
    }
    .testprep-sec ul li:nth-child(even) .testprep-content {
        padding-right: 0;
    }
    .hide-menu{
        display: block;
      }
    .country-box img {
        height: 200px;
    }
    #sec-head {
        display: none;
    }
    .menu-item.current-menu-item.active a {
        border-bottom: 0px;
        color: #e7222b;
    }
    .services-wrapper{
        padding: 0;
    }
    .header-right {
        display: none;
    } 
    .nav-menu {
        width: 50%;
    }
    .contact_pg_address h3 {
        font-size: 24px;
    }
    .address-box p {
        font-size: 16px;
    }
    .single_con_add a {
        min-width: 35px;
        height: 35px;
        font-size: 18px;
    }
    .contact-form #contact-form .con-field {
        padding: 5px 15px;
        line-height: 34px;
    }
    .contact-form h3 {
        font-size: 22px;
    }
    #blog-detail-section {
        padding: 60px 0px;
    }
    .recent-post-name p {
        font-size: 14px;
    }
    .blog-head {
        font-size: 22px;
    }
    .blog-image-wrap img {
        height: unset;
    }
    .blog-image-wrap {
        height: unset;
    }
    .news-image img {
        height: unset;
    }
    .news-image{
        height: unset;
    }
    .sppb-addon-content .menu li a {
        font-size: 14px;
        padding: 15px 15px 17px 50px;
    }
    .commontpad {
        padding-top: 50px;
    }
    .media .media-left img {
        width: 85%;
    }
    .whychselt p{
        text-align: justify;
    }
    .about-image img {
        width: 100%;
    }
    .service-box{
        height: 320px;
    }
    .service-icon img {
        width: 70px;
    }
    #main-div {
        right: 10px;
    }
    #main-button.open ~ a:nth-of-type(2) {
        bottom: 90px;
    }
    #main-button.open ~ a:nth-of-type(1) {
        bottom: 45px;
    }
    #main-button {
        height: 35px;
        width: 35px;
        font-size: 18px;
    }
    #main-button ~ a {
        height: 35px;
        width: 35px;
        font-size: 18px;
    }
    .sub-input {
        padding: 5px 10px;
        width: 100%;
    }
    #latest-news-section {
        margin: 80px 0;
    }
    footer {
        padding: 50px 0px 30px 0px;
    }
    .section-avatar{
        display: none;
    }
    .counrty-name {
        font-size: 18px;
    }
    .register-head h3 {
        font-size: 24px;
    }
    .register-form {
        margin-top: 50px;
    }
    .about-image {
        margin-bottom: 40px;
    }
    .about-content p{
        text-align: justify;
    }
    #service-section:before{
        display: none;
    }
    .service-name h3 {
        font-size: 18px;
    }
    .common-main-head {
        font-size: 16px;
    }
    .common-sub-head {
        font-size: 24px;
    }
    .banner-hero-image{
        display: none;
    }
    .banner-caption-wrap {
        height: auto;
        padding: 50px 10px;
    }
    .caption p {
        font-size: 14px;
        line-height: 22px;
        max-width: unset;
        margin: 10px 0px 20px 0px;
    }
    .sub-caption {
        font-size: 24px;
    }
    .main-caption {
        font-size: 34px;
        line-height: 48px;
    }
    #banner {
        height: auto;
    }
   
    #sec-head {
        display: none;
    }
    .menu-item.current-menu-item.active a {
        border-bottom: 0px;
        color: #e7222b;
    }
    .services-wrapper{
        padding: 0;
    }
    .header-right {
        display: none;
    } 
    .contact_pg_address {
        padding: 25px 20px;
        height: unset;
        margin-bottom: 40px;
    }
    .contact-form {
        padding: 30px 19px;
    }
    textarea.con-field {
        height: 150px;
    }
    .google-map iframe {
        width: 100%;
        height: 290px;
    }
    .footer-frst-wrap {
        margin-bottom: 30px;
    }
    .social-icon-sec {
        margin-top: 0;
        display: inline-block;
        width: 100%;
    }
    .footer-hr {
        margin-top: 0;
    }
    .common-caption-head {
        font-size: 30px;
        margin: 0 0 5px;
    }
    .service-section-wrap {
        padding: 60px 0px;
    }
    .register-form {
        padding: 40px 20px;
    }
    .register-head:after{
        display: none;
    }
    .register-head h3 span {
        font-size: 26px;
    }
    .register-btn {
        justify-content: center;
        margin-top: 20px;
    }
    .topuniversity ul li {
        width: 45%;
    }
    .owl-nav {
        text-align: center;
        margin-top: 20px;
    }
    #country-slider .owl-nav button {
        border: none;
        border-radius: 50%!important;
        text-align: center;
        width: 40px!important;
        height: 40px!important;
    }
    #country-slider .owl-nav button.owl-prev svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next:hover {
        box-shadow: none;
        left: unset;
    }
    .country-box_lt img {
        height: 290px;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .topuniversity {
        padding: 60px 0;
    }
    .cardinner {
        margin-bottom: 30px;
    }
    .servicert {
        padding-left: 0;
    }
    .faq .accordion-item {
        width: 100%;
        margin: 0 auto 15px;
    }
    .commontbpad {
        padding: 60px 0;
    }
    .servicelt {
        margin-bottom: 40px;
    }
    .whychselt {
        padding-right: 0;
    }
    .whychsert {
        margin-top: 40px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
	.delayedPopupWindow{
		top:55%;
	}
	#about-wrapper {
    padding: 60px 0px 0px;
}
	.topuniversity {
    padding: 60px 0;
}
	.service-section-wrap {
    padding: 60px 0px;
}
	.commonbpad {
    padding-bottom: 60px;
}
	#country-slider {
    padding-bottom:60px;
}
	.commontpad {
    padding-bottom: 60px;
}
	.register-head:after{
		right:-10px;
	}
	
	.commontbpad {
    padding: 60px 0;
}
	.hamburger-line{
		width:80%;
	}
	.glc_wrap{
		height:unset;
	}
	#german_language_course::before{
		display:none;
	}
	.glc_title_wrap h3 {
    width: unset;
}
	.glc_title_wrap {
    width: unset;
}
    .contact-form #contact-form .con-field {
        line-height: 38px;
    }
    .address-box p {
        font-size: 16px;
    }
    .single_con_add a {
        min-width: 30px;
        height: 30px;
        font-size: 15px;
    }
    .contact_pg_address {
        padding: 35px 20px 40px;
        height: unset;
    }
    .country-box_lt img {
        padding-right: 0;
    }
    .country-box_lt{
        margin-bottom: 50px;
    }
    .cardinner {
        margin-bottom: 20px;
    }
    .banner-caption-wrap{
        height: 450px;
    }
    .banner-hero-image{
        height: 450px;
    }
    .extra-text{
        max-width: unset;
    }
    .ellips2 {
        bottom: 120px;
    }
    .sub-caption {
        font-size: 30px;
    }
    .main-caption {
        font-size: 42px;
    }
    img.banner_img {
        width: 350px;
    }
    #banner{
        height: unset;
    }
    .footer-frst-wrap {
        margin-bottom: 50px;
        display: inline-block;
    }
    .owl-nav {
        text-align: center;
        margin-top: 20px;
    }
    #country-slider .owl-nav button {
        border: none;
        border-radius: 50%!important;
        text-align: center;
        width: 40px!important;
        height: 40px!important;
        left: 10px;
    }
    #country-slider .owl-nav button.owl-prev svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next svg {
        margin-left: 0;
    }
    #country-slider .owl-nav button.owl-next:hover {
        box-shadow: none;
        left: unset;
    }
    .page-way a{
        font-size: 14px;
    }
    .common-caption-head {
        font-size: 32px;
    }
    .navbar{
        height: 60px;
    }
    .logo img {
        width: 130px;
    }
    .nav-menu .menu-item a{
        font-size: 14px;
    }
    .quick-contents a {
        font-size: 14px;
    }
    .quick-contents {
        width: 86%;
    }
    .header-right{
        display: none;
    }
    .services-wrapper{
        padding: 0;
    }
    .quick-contents a svg {
        font-size: 18px;
    }
}


@media (min-width: 992px) and (max-width: 1199px){
	#about-wrapper {
    padding: 60px 0px 0px;
}
	.delayedPopupWindow{
		top:57%;
	}
	.topuniversity {
    padding: 60px 0;
}
	.topuniversity {
    padding: 60px 0;
}
	.commontpad {
    padding-top: 60px;
}
	footer{
		padding: 60px 0px 30px 0px;
	}
	.commontpad {
    padding-bottom: 60px;
}

	
	.commontbpad {
    padding: 60px 0;
}
	.highlight_box h4{
		font-size:21px;
	}
	#contact-form-section{
		padding:60px 0;
	}
	.commonbpad {
    padding-bottom: 60px;
}
.service-section-wrap {
    padding: 60px 0px;
}
    .quick-contents {
        width: 70%;
    }
    .services-wrapper {
        padding: 0 0px;
    }
    .explore-btn {
        padding: 12px 15px;
    }
    .sppb-addon-content .menu li a {
        font-size: 14px;
    }
}